Bug 41951 - ports/security/rid MASTER_SITE update
Summary: ports/security/rid MASTER_SITE update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-23 19:20 UTC by Josef El-Rayes
Modified: 2002-09-01 18:43 UTC (History)
0 users

See Also:


Attachments
Makefile.diff (403 bytes, patch)
2002-08-23 19:20 UTC, Josef El-Rayes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Josef El-Rayes 2002-08-23 19:20:01 UTC
	MASTER_SITE unreachable

Fix: added new Mirror
Comment 1 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-08-23 22:45:07 UTC
Hi,

On Fri, Aug 23, 2002 at 08:19:42PM +0200, Josef El-Rayes wrote:
> 
> >Number:         41951
> >Category:       ports
> >Synopsis:       ports/security MASTER_SITE update

[snip]

	Please quote the name of the port in the Synopsis of
the PR. It is easier to check the synopsis than opening the
PR. This will get your PRs analyzed more promptly.

> >Synopsis:       ports/security/rid MASTER_SITE update

	By the way, I've fixed the synopsis of your other
PRs. There is no problem, just remember this in your next
submissions.
	Thanks for helping improve FreeBSD Ports.

	Regards,

-- 
Mario S F Ferreira - DF - Brazil - "I guess this is a signature."
Computer Science Undergraduate | FreeBSD Committer | CS Developer
flames to beloved devnull@someotherworldbeloworabove.org
feature, n: a documented bug | bug, n: an undocumented feature
Comment 2 dwcjr freebsd_committer 2002-09-01 18:43:30 UTC
State Changed
From-To: open->closed

Committed, thanks!